body {
	MARGIN: 0px;
	BACKGROUND-COLOR: #e1e1e1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
img {
	max-width:100%;	
	border:0;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
h4 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	list-style-type: disc;
	line-height: normal;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-decoration: none;
	font-size: 11px;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #993300;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
	background-color: #e1e1e1;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3366FF;
	text-decoration: none;
}
p,li,table {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #333333;
}
.date {  
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	color: #999999
}
.PNAV-active {
	background-color: #e1e1e1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	cursor:hand;
	font-weight: bold;
}
.PNAV-hover {
	background-color: #CC3300;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	cursor:hand;
	font-weight: bold;
	text-decoration: none;
}
.PNAV {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC3300;
	font-size: 11px;
	font-weight: bold;
	background-color: #FFFFFF;
}
.PANEL-BORDER {
	background-color: #eeeeee;
}
.PANEL-INNERCOLOUR {

	background-color: #FAFAFA;
}
.FORM-tfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 2px 2px 2px 4px;
	height: 20px;
	width: 100%;
	border: 1px solid #666666;
	background-color: #fafafa;
}
.FORM-tarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 2px 2px 2px 4px;
	height: 100px;
	border: 1px solid #666666;
	background-color: #fafafa;
	width: 100%;
}
.FORM-tbtn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	height: 20px;
	background-color: #e1e1e1;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #CCCCCC;
	font-weight: bold;
}
.txt-RED {
	color: #FF0000;
}
ul.nav {
	padding:0;
	list-style-type:none;	
}

ul.nav li {
	display:block;
	border-bottom:1px dashed #7C7979;	
}

ul.nav li a {
	display:block;
	padding:5px;
	color:#CC3300;	
	text-decoration:none;
}